
/* SLIDER RELATED STUFF */
/* https://www.w3schools.com/howto/howto_js_slideshow.asp */

.mySlides {display: none;}

/* Slideshow container */
.slideshow-container {
   position:relative;
   width:100%; 
   margin:auto; 
}

.textBox {
   background-color: #225588; /* fallback */
   background-color: #225588dd;
  padding: 4px 6px;
  position: absolute;
}

/* Caption text */
.text {
  color: #eee;
  bottom: 8px;
  font-size: 15px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #eee;
  font-size: 12px;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 11px;
  width: 11px;
  margin: 8px 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size 
@media only screen and (max-width: 400px) {
  .text {font-size: 11px}
}*/
